package com.scpyun.platform.jilinsscgsdp.bean.vo.task;

/**
 * @Author liu
 * @Date 2024/9/11 16:37
 * @PackageName:com.scpyun.platform.jilinexchange.bean.entity
 * @ClassName: JlEventWarningSetting
 * @Description: TODO
 * @Version 1.0
 */
public class ResNationVo {
    private String mzcode;
    private String mzname;

    public String getMzcode() {
        return mzcode;
    }

    public void setMzcode(String mzcode) {
        this.mzcode = mzcode;
    }

    public String getMzname() {
        return mzname;
    }

    public void setMzname(String mzname) {
        this.mzname = mzname;
    }
}
